/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .R35648, .vFCHkUHZW, .rtEJa, .VFCRc{ width:100%;}
    .qrpbPE3665{ display:block; }
    .G0913194{ width:100%;display:block; }
    .zeLKS{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .kxF6c7obn{ width:100%; }
    .UiO2xPH{ width:100%;}
    
    .MQfc9xb0 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .MQfc9xb0 .rt-qiu-pic{ vertical-align: middle; }
    .MQfc9xb0 .rt-zhibo-time{ margin-right:20px; }
    .MQfc9xb0 .rt-zhibo-team{ padding:0 10px; }
    
    .R35648 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .R35648{ z-index:888888888888;}
    .R35648 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .R2732{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .MQfc9xb0 .rt-zhibo-btn{ margin-left:0;}
    .XOht1{ display:block; }
    .XOht1 .PkDUYqNujP{ width:100%; }
    .VFCRc .HKjBDqz{ width:100%; margin-top:20px ; }
    .XTEIJ{ display:block; }
    .MQfc9xb0 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .MQfc9xb0 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .XTEIJ .CcoAGA{ width:100%; }
    
    .o82565 .WpscYf li a img{ width:120px;height: 100px; }
    .kTcGM li{ font-size:14px; }
    .o82565 .WpscYf li{ padding:10px 10px; }
    .XTEIJ .PvHWHNFZw{ width:100%; margin-top:20px ;  }
    
    .aQsM8b{ width:100%; }
    .NrnJU20k{ display:block; }
    .NrnJU20k .YeFxAoZEaX{ width:100%; }
    .NrnJU20k .YeFxAoZEaX .A3M4yja .H1942458{ width:100%; }
    
    .NrnJU20k .wKR6s{ width:100%; margin-top:20px ; }
    
    .XTEIJ .m3484977{ width:100%; }
    .XTEIJ .jciz6Wshox{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .VFCRc {  padding-bottom: 340px;}
    
    .i28406620{ display:block; }
    .i28406620 .NViBkBYOi{ width:100%; }
    .NViBkBYOi .i01666275{ display:block; }
    .i28406620 .qGPoOMnD{ width:100%; margin-top:20px; }
    .NViBkBYOi .i01666275 div{ margin-right:0;}
    .NViBkBYOi .i01666275 div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .NrnJU20k .YeFxAoZEaX .A3M4yja .Q195584480 ul{
min-height:20vh !important;
}
    
    .MQfc9xb0 .rt-zhibo-team{  justify-content: center; }
    
    
    .GKFVZf{
        display: none;
    }
    
    .z2KKE4k {
        display: none;
    }
    
    .I0085{
        display: none;
    }
    
    .Do9Z5iS .o595722885 {
        width: 100%;
    }
    
    .Do9Z5iS .Z9543 {
        margin-top: 20px;
        width:100%;
    }
    
    .Do9Z5iS {
    flex-wrap: wrap;
    }
    
    .TwMWsSj li {
    line-height: 25px;}
    
    .TwMWsSj .R6143 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .fYaCemrYq li {
    width: 23%;
    
    }
    
    .O30228335:nth-child(2) .BLgL32kDGW .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}